A:LINK {
	color : #2697cf;
	text-decoration : none;
}

A:VISITED {
	color : #2697cf;
	text-decoration : none;
}

A:HOVER {
	color : #2697cf;
	text-decoration : none;
}

BODY {
	font-family : Trebuchet MS, Verdana;
	color : #2697cf;
	font-size : 10pt;
	background-color : #c9c9c9;
}

